@charset "utf-8";

:root {
  --font-serif: "Noto Serif JP", serif;
}

/*-----------------------------------------
  base
-----------------------------------------*/
#oilessence {
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  color: #333333;
  overflow: hidden;
}
#oilessence h1,
#oilessence h2,
#oilessence h3,
#oilessence h4 {
  padding: 0;
  margin: 0;
  font-weight: normal;
}
#oilessence a {
  color: inherit;
  transition: all .3s;
}
#oilessence a:hover {
  opacity: 0.8;
  text-decoration: none;
}
#oilessence img{
  vertical-align: bottom;
}
#oilessence sup {
  font-size: 0.6em;
  line-height: 1;
  vertical-align: super;
}
#oilessence button {
  width: 100%;
  margin: 0;
  padding: 0;
  color: inherit;
  background: none;
  border: none;
  cursor: pointer;
}
#oilessence .inner {
  max-width: 1230px;
  margin: 0 auto;
  padding: 0 15px;
}
#oilessence .note {
  font-size: 12px;
  line-height: 1.66;
  letter-spacing: 0.03em;
}
@media screen and (min-width: 751px) {
  #oilessence {
    min-width: 1230px;
  }
  #oilessence .for-sp {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  #oilessence .for-pc {
    display: none;
  }
  #oilessence .note {
    font-size: 9px;
    line-height: 1.44;
  }
}

/*-----------------------------------------
  mv
-----------------------------------------*/
#oilessence .sec-mv img {
  width: 100%;
}

/*-----------------------------------------
  nav
-----------------------------------------*/
@media screen and (max-width: 750px) {
  #oilessence .nav-content {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
  }
  #oilessence .nav-list {
    display: flex;
    gap: 10px;
    padding: 0 15px;
  }
  #oilessence .nav-list .nav01 {
    width: 67px;
  }
  #oilessence .nav-list .nav02 {
    width: 122px;
  }
  #oilessence .menu-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(216,190,111,0.72);
    z-index: 1001;
  }
  #oilessence .menu-modal-inner {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 0 26px;
  }
  #oilessence .menu-list {
    display: flex;
    flex-direction: column;
    gap: 15px;
    width: 100%;
  }
  #oilessence .menu-list li a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 65px;
    text-align: center;
    background: #fff;
    border: 2px solid #f8e1a5;
    border-radius: 10px;
    box-shadow: 0px 0px 15px 0px rgba(113, 76, 20, 0.54);
  }
  #oilessence .menu-text {
    font-weight: 600;
    font-size: 17px;
    letter-spacing: 0.1em;
    line-height: 1.3;
  }
  #oilessence .menu-text small {
    display: block;
    font-size: 12px;
  }
  #oilessence .menu-img {
    position: absolute;
  }
  #oilessence .menu01 .menu-img {
    top: -12px;
    right: -12px;
    width: 90px;
  }
  #oilessence .menu02 .menu-img {
    top: -2px;
    left: -2px;
    width: 105px;
  }
  #oilessence .menu03 .menu-img {
    top: 5px;
    right: 4px;
    width: 46px;
  }
  #oilessence .menu04 .menu-img {
    top: -14px;
    left: -14px;
    width: 55px;
  }
  #oilessence .menu05 .menu-img {
    top: 4px;
    right: -17px;
    width: 64px;
  }
  #oilessence .menu06 .menu-img {
    top: 6px;
    left: 6px;
    width: 48px;
  }
  #oilessence .menu-modal-close {
    position: absolute;
    top: 60px;
    right: 24px;
    padding-left: 28px;
    font-weight: 600;
    font-size: 17px;
    letter-spacing: 0.13em;
  }
  #oilessence .menu-modal-close::before,
  #oilessence .menu-modal-close::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 22px;
    height: 2px;
    margin: auto;
    background: #00000c;
    transform: rotate(45deg);
  }
  #oilessence .menu-modal-close::after {
    transform: rotate(-45deg);
  }
}

/*-----------------------------------------
  set
-----------------------------------------*/
#oilessence .sec-set {
  margin-top: calc(-55 / 1920 * 100vw);
  padding: 144px 0 100px;
  background: url(/img/usr/freepage/2026/2609_oilessence_15thAnniversary/set_bg.jpg) no-repeat center / cover;
}
#oilessence .sec-set .set-content {
  position: relative;
}
#oilessence .sec-set .set-title {
  position: relative;
}
#oilessence .sec-set .set-subtitle {
  position: absolute;
  top: -45px;
  left: -50px;
  width: fit-content;
  padding: 2px 27px;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0.1em;
  color: #fff;
  background: #ab0005;
  border-radius: 50px;
}
#oilessence .sec-set .set-subtitle::after {
  content: "";
  position: absolute;
  bottom: -9px;
  left: 33px;
  width: 10px;
  height: 10px;
  background: inherit;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
}
#oilessence .sec-set .set-detail-img {
  margin: 50px 0 0;
}
#oilessence .sec-set .set-detail-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 435px;
  height: 68px;
  margin: 15px 0 0;
  font-family: var(--font-serif);
  font-size: 24px;
  letter-spacing: 0.11em;
  color: #fff;
  background: #c01e24;
  border-radius: 50px;
}
#oilessence .sec-set .note {
  margin-top: 30px;
}
@media screen and (min-width: 751px) {
  #oilessence .sec-set .set-detail {
    padding-left: 10px;
  }
  #oilessence .sec-set .set-item {
    position: absolute;
    top: -97px;
    left: 390px;
    width: 1110px;
  }
}
@media screen and (max-width: 750px) {
  #oilessence .sec-set {
    margin-top: 0;
    padding: 55px 0 32px;
    text-align: center;
    background-image: url(/img/usr/freepage/2026/2609_oilessence_15thAnniversary/set_bg_sp.jpg);
    background-position: center top;
  }
  #oilessence .sec-set .set-title img {
    width: 268px;
  }
  #oilessence .sec-set .set-subtitle {
    top: -30px;
    left: 22px;
    padding: 2px 17px;
    font-size: 11px;
  }
  #oilessence .sec-set .set-subtitle::after {
    bottom: -5px;
    left: 22px;
    width: 6px;
    height: 6px;
  }
  #oilessence .sec-set .set-content {
    display: flex;
    flex-direction: column;
  }
  #oilessence .sec-set .set-detail {
    display: contents;
  }
  #oilessence .sec-set .set-title {
    order: 1;
  }
  #oilessence .sec-set .set-item {
    order: 2;
    margin: 30px -15px 0;
  }
  #oilessence .sec-set .set-detail-img {
    order: 3;
    width: 94%;
    margin: -20px auto 0;
  }
  #oilessence .sec-set .set-detail-btn {
    order: 4;
    width: 320px;
    height: 50px;
    margin: 10px auto 0;
    font-size: 18px;
  }
  #oilessence .sec-set .note {
    order: 5;
    margin: 10px -15px 0;
  }
}


/*-----------------------------------------
  present
-----------------------------------------*/
#oilessence .sec-present {
  padding: 80px 0 100px;
  background: linear-gradient(152deg, #e64248, #fc969a, #e64248);
}
#oilessence .sec-present .present-content {
  position: relative;
  padding: 90px 75px 40px;
  background: #fff;
  border: 5px solid transparent;
  background-image:
    linear-gradient(#fff, #fff),
    linear-gradient(180deg, #7a090d, #cf2e34, #7a090d);
  background-origin: border-box;
  background-clip: padding-box, border-box;
  border-radius: 50px;
}
#oilessence .sec-present .present-content::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 157px;
  height: 164px;
  background: url(/img/usr/freepage/2026/2609_oilessence_15thAnniversary/present_rbn_top.png) no-repeat center / contain;
}
#oilessence .sec-present .present-content::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 150px;
  height: 157px;
  background: url(/img/usr/freepage/2026/2609_oilessence_15thAnniversary/present_rbn_btm.png) no-repeat center / contain;
}
#oilessence .sec-present .present-title {
  text-align: center;
}
#oilessence .sec-present .present-limited {
  position: absolute;
  top: 62px;
  right: 237px;
}
#oilessence .sec-present .present-lead {
  margin: 46px 0 0;
  text-align: center;
}
#oilessence .sec-present .present-lead .text01 {
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 1;
  color: #40403f;
}
#oilessence .sec-present .present-lead .yen {
  font-family: var(--font-serif);
}
#oilessence .sec-present .present-lead .price {
  font-size: 30px;
  letter-spacing: 0;
}
#oilessence .sec-present .present-lead .tax {
  font-size: 16px;
}
#oilessence .sec-present .present-lead .text02 {
  font-family: var(--font-serif);
  font-weight: 600;
  font-size: 48px;
  line-height: 1.3;
  color: #c01e24;
}
#oilessence .sec-present .present-lead .text-border {
  font-size: 34px;
  background: linear-gradient(transparent 60%, #fcf19e 40%);
}
#oilessence .sec-present .present-img {
  margin: 42px 0 0;
  text-align: center;
}
#oilessence .sec-present .present-detail {
  display: flex;
  align-items: center;
  gap: 30px;
  margin: 30px 0 0;
}
#oilessence .sec-present .present-detail-text {
  flex: 1;
  font-size: 18px;
  letter-spacing: 0.03em;
  line-height: 2;
}
#oilessence .sec-present .present-date {
  margin: 38px 0 0;
  padding: 20px;
  font-size: 12px;
  line-height: 1.666;
  background: #f7f7f7;
}
#oilessence .sec-present .note {
  margin: 14px 0 0;
  font-size: 14px;
  line-height: 1.85;
}
@media screen and (max-width: 750px) {
  #oilessence .sec-present {
    padding: 18px 0;
  }
  #oilessence .sec-present .present-content {
    padding: 36px 10px 20px;
    border-width: 2.5px;
    border-radius: 25px;
  }
  #oilessence .sec-present .present-content::before {
    width: 79px;
    height: 82px;
  }
  #oilessence .sec-present .present-content::after {
    width: 75px;
    height: 79px;
  }
  #oilessence .sec-present .present-title img {
    width: 170px;
  }
  #oilessence .sec-present .present-limited {
    top: 166px;
    right: auto;
    left: 26px;
    width: 56px;
  }
  #oilessence .sec-present .present-lead {
    margin: 16px -10px 0;
  }
  #oilessence .sec-present .present-lead .text01 {
    font-size: 13px;
    line-height: 1.48;
    text-align: center;
  }
  #oilessence .sec-present .present-lead .price {
    font-size: 17px;
  }
  #oilessence .sec-present .present-lead .tax {
    font-size: 10px;
  }
  #oilessence .sec-present .present-lead .text02 {
    font-size: 20px;
    text-align: center;
  }
  #oilessence .sec-present .present-lead .text-border {
    font-size: 14px;
  }
  #oilessence .sec-present .present-img {
    margin: 18px 0 0;
    padding: 0 13px;
  }
  #oilessence .sec-present .present-detail {
    flex-direction: row-reverse;
    gap: 10px;
    margin: 18px 0 0;
  }
  #oilessence .sec-present .present-detail-text {
    font-size: 11px;
    line-height: 1.72;
  }
  #oilessence .sec-present .present-detail-img {
    width: 115px;
  }
  #oilessence .sec-present .present-date {
    margin: 20px 0 0;
    padding: 8px 10px;
    font-size: 9px;
    line-height: 1.555;
    border-radius: 3px;
  }
  #oilessence .sec-present .note {
    margin: 8px 0 0;
    font-size: 10px;
    line-height: 1.5;
  }
}

/*-----------------------------------------
  proof
-----------------------------------------*/
#oilessence .sec-proof {
  height: 1261px;
  padding: 60px 0 100px;
  background: url(/img/usr/freepage/2026/2609_oilessence_15thAnniversary/proof_bg.jpg) no-repeat center bottom / cover;
}
#oilessence .sec-proof .proof-title {
  text-align: center;
}
#oilessence .sec-proof .proof-lead {
  margin: 35px 0 0;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.03em;
  line-height: 1.9;
  text-align: center;
  color: #452910;
}
#oilessence .sec-proof .proof-voice {
  position: relative;
  width: 53%;
  height: 768px;
}
#oilessence .sec-proof .proof-voice > * {
  position: absolute;
}
#oilessence .sec-proof .proof-voice .voice01 {
  top: 0;
  left: 20px;
  width: 276px;
}
#oilessence .sec-proof .proof-voice .voice02 {
  top: 102px;
  right: 0;
  width: 254px;
}
#oilessence .sec-proof .proof-voice .voice03 {
  top: 316px;
  left: 94px;
  width: 277px;
}
#oilessence .sec-proof .proof-voice .img01 {
  bottom: 0;
  right: -20px;
  width: 276px;
}
#oilessence .sec-proof .note {
  margin-top: 20px;
}
@media screen and (max-width: 750px) {
  #oilessence .sec-proof {
    height: 778px;
    padding: 10px 0 40px;
    background-image: url(/img/usr/freepage/2026/2609_oilessence_15thAnniversary/proof_bg_sp.jpg);
    background-position: center top;
  }
  #oilessence .sec-proof .proof-title img {
    width: 343px;
  }
  #oilessence .sec-proof .proof-lead {
    margin: 10px 0 0;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.61;
  }
  #oilessence .sec-proof .proof-voice {
    width: 100%;
    height: 525px;
  }
  #oilessence .sec-proof .proof-voice .voice01 {
    top: -8px;
    left: -10px;
    width: 166px;
  }
  #oilessence .sec-proof .proof-voice .voice02 {
    top: 208px;
    right: auto;
    left: -7px;
    width: 153px;
  }
  #oilessence .sec-proof .proof-voice .voice03 {
    top: 340px;
    left: 156px;
    width: 166px;
  }
  #oilessence .sec-proof .proof-voice .img01 {
    bottom: -16px;
    right: auto;
    left: -30px;
    width: 154px;
  }
  #oilessence .sec-proof .note {
    margin-top: 0;
    text-align: center;
  }
}

/*-----------------------------------------
  reason
-----------------------------------------*/
#oilessence .sec-reason {
  padding: 80px 0 54px;
  background: #fff5ce;
}
#oilessence .sec-reason .reason-title {
  text-align: center;
}
#oilessence .sec-reason .reason-list {
  display: flex;
  justify-content: space-between;
  margin: 60px 0 0;
}
#oilessence .sec-reason .reason-list li {
  display: flex;
  flex-direction: column;
}
#oilessence .sec-reason .reason-list-text {
  margin: 35px 0 0;
  font-size: 18px;
  letter-spacing: 0.03em;
  line-height: 1.666;
}
#oilessence .sec-reason .note {
  margin: 40px 0 0;
}
@media screen and (min-width: 751px) {
  #oilessence .sec-reason .reason01 {
    width: 361px;
  }
  #oilessence .sec-reason .reason02 {
    width: 359px;
  }
  #oilessence .sec-reason .reason03 {
    width: 373px;
  }
  #oilessence .sec-reason .reason-list-text-area {
    display: contents;
  }
  #oilessence .sec-reason .reason-list-text {
    order: 1;
  }
  #oilessence .sec-reason .reason-list-img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 214px;
    margin: 30px 0 0;
  }
}
@media screen and (max-width: 750px) {
  #oilessence .sec-reason {
    padding: 20px 0 40px;
  }
  #oilessence .sec-reason .reason-title img {
    width: 276px;
  }
  #oilessence .sec-reason .reason-list {
    flex-direction: column;
    gap: 30px;
    margin: 25px 0 0;
  }
  #oilessence .sec-reason .reason-list li {
    flex-direction: row;
    gap: 10px;
  }
  #oilessence .sec-reason .reason-list li.reason02 {
    flex-direction: row-reverse;
  }
  #oilessence .sec-reason .reason-list li.reason03 {
    flex-direction: column;
  }
  #oilessence .sec-reason .reason-list-text-area {
    flex: 1;
  }
  #oilessence .sec-reason .reason-list-text {
    margin: 16px 0 0;
    font-size: 13px;
    line-height: 1.615;
  }
  #oilessence .sec-reason .reason01 .reason-list-title {
    width: 226px;
  }
  #oilessence .sec-reason .reason01 .reason-list-img {
    width: 128px;
    margin: 0 -10px 0 -8px;
  }
  #oilessence .sec-reason .reason02 .reason-list-title {
    width: 226px;
  }
  #oilessence .sec-reason .reason02 .reason-list-img {
    width: 115px;
    margin-left: -15px;
  }
  #oilessence .sec-reason .reason03 .reason-list-title {
    width: 234px;
  }
  #oilessence .sec-reason .reason03 .reason-list-img {
    width: 100%;
  }
  #oilessence .sec-reason .note {
    margin: 12px 0 0;
    text-align: right;
  }
}

/*-----------------------------------------
  secret
-----------------------------------------*/
#oilessence .sec-secret .secret-title img {
  width: 100%;
}
#oilessence .sec-secret .secret-content {
  padding: 87px 0 138px;
  background: url(/img/usr/freepage/2026/2609_oilessence_15thAnniversary/secret_bg.jpg) repeat center top / 375px;
  border-top: 10px solid #9bc5bf;
}
#oilessence .sec-secret .secret-subtitle {
  text-align: center;
}
#oilessence .sec-secret .secret-img {
  margin: 60px 0 0;
  text-align: center;
}
#oilessence .sec-secret .secret-img img {
  width: 469px;
  margin-left: -78px;
}
#oilessence .sec-secret .note {
  margin: -30px 0 0;
  text-align: right;
}
#oilessence .sec-secret .secret-ac {
  margin: 30px 0 0;
}
#oilessence .sec-secret .secret-ac + .secret-ac {
  margin-top: 20px;
}
#oilessence .sec-secret .secret-ac-btn {
  position: relative;
  display: block;
  padding: 22px 0;
  font-weight: 600;
  font-size: 28px;
  letter-spacing: 0.07em;
  text-align: left;
  color: #3d988f;
  border-bottom: 4px solid #b5d3ce;
}
#oilessence .sec-secret .secret-ac-btn::before,
#oilessence .sec-secret .secret-ac-btn::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  width: 28px;
  height: 3px;
  margin: auto;
  background: #3d988f;
  transition: all .3s;
}
#oilessence .sec-secret .secret-ac-btn::after {
  transform: rotate(90deg);
}
#oilessence .sec-secret .secret-ac-btn.open::after {
  transform: rotate(180deg);
}
#oilessence .sec-secret .secret-ac-content {
  display: none;
}
#oilessence .sec-secret .secret-ac-content p {
  margin: 24px 0 0;
  padding: 0 50px 0 5px;
  font-size: 18px;
  line-height: 2;
}
#oilessence .sec-secret .secret-ac-content p span {
  background: #f7ec96;
}
#oilessence .sec-secret .secret-howto {
  max-width: 1000px;
  margin: 76px auto 0;
  background: #ebf8f6;
}
#oilessence .sec-secret .secret-howto-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
#oilessence .sec-secret .secret-howto-box:nth-child(even) {
  flex-direction: row-reverse;
}
#oilessence .sec-secret .box01 .secret-howto-img {
  margin-top: -38px;
}
#oilessence .sec-secret .box02 .secret-howto-img {
  margin: -10px 0 -74px;
}
#oilessence .sec-secret .secret-howto-text {
  font-size: 20px;
  letter-spacing: 0.03em;
  line-height: 1.8;
  text-align: center;
}
@media screen and (max-width: 750px) {
  #oilessence .sec-secret .secret-title img {
    width: 100%;
  }
  #oilessence .sec-secret .secret-content {
    padding: 34px 0 50px;
    border-width: 5px;
  }
  #oilessence .sec-secret .secret-subtitle img {
    width: 261px;
  }
  #oilessence .sec-secret .secret-img {
    margin: 18px 0 0;
  }
  #oilessence .sec-secret .secret-img img {
    width: 290px;
    margin-left: 15px;
  }
  #oilessence .sec-secret .note {
    margin: 8px 0 0;
  }
  #oilessence .sec-secret .secret-ac {
    margin: 8px 0 0;
  }
  #oilessence .sec-secret .secret-ac + .secret-ac {
    margin-top: 24px;
  }
  #oilessence .sec-secret .secret-ac-btn {
    padding: 7px 30px 7px 0;
    font-size: 16px;
    letter-spacing: 0.03em;
    border-width: 3px;
  }
  #oilessence .sec-secret .secret-ac-btn::before,
  #oilessence .sec-secret .secret-ac-btn::after {
    right: 10px;
    width: 15px;
    height: 2px;
  }
  #oilessence .sec-secret .secret-ac-content p {
    margin: 10px 0 0;
    padding: 0;
    font-size: 13px;
    line-height: 1.77;
  }
  #oilessence .sec-secret .secret-howto {
    margin: 20px auto 0;
    padding: 24px 0;
  }
  #oilessence .sec-secret .secret-howto-box {
    gap: 0;
  }
  #oilessence .sec-secret .box01 .secret-howto-img {
    margin: 0 0 0 -20px;
    width: 146px;
  }
  #oilessence .sec-secret .box02 {
    margin-top: 22px;
  }
  #oilessence .sec-secret .box02 .secret-howto-img {
    margin: -12px 0 0;
    width: 160px;
  }
  #oilessence .sec-secret .secret-howto-text {
    font-size: 14px;
    line-height: 1.7;
  }
}

/*-----------------------------------------
  week
-----------------------------------------*/
#oilessence .sec-week {
  padding: 100px 0;
  background: linear-gradient(90deg, #fcf3dc, #fffdf8, #fcf3dc);
}
#oilessence .sec-week .week-title {
  text-align: center;
}
#oilessence .sec-week .week-lead {
  margin: 40px 0 0;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.03em;
  line-height: 1.9;
  text-align: center;
}
#oilessence .sec-week .week-voice-area {
  margin: 35px 0 0;
}
#oilessence .sec-week .week-voice {
  margin: 20px 0 0;
  padding: 40px 30px 22px 40px;
  background: #fff;
  border: 3px solid #cea600;
  border-radius: 10px;
}
#oilessence .sec-week .week-voice-text-area {
  flex: 1;
}
#oilessence .sec-week .week-voice-title {
  width: fit-content;
  font-weight: 600;
  font-size: 28px;
  letter-spacing: 0.03em;
  line-height: 1.46;
  background: #f7ec96;
}
#oilessence .sec-week .week-voice-text {
  margin: 20px 0 0;
  font-size: 18px;
  line-height: 1.83;
}
#oilessence .sec-week .week-voice-text span {
  background: linear-gradient(transparent 60%, #fcf19e 40%);
}
#oilessence .sec-week .week-voice-staff {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 10px 0 0;
}
#oilessence .sec-week .week-voice-staff-img {
  width: 64px;
}
#oilessence .sec-week .week-voice-staff-name {
  font-size: 14px;
  letter-spacing: 0.03em;
  line-height: 1.3;
  text-align: center;
}
@media screen and (min-width: 751px) {
  #oilessence .sec-week .week-voice {
    display: flex;
    gap: 15px;
  }
  #oilessence .sec-week .voice01 .week-voice-img {
    margin-top: -20px;
  }
  #oilessence .sec-week .voice02 .week-voice-img {
    margin-top: 35px;
  }
  #oilessence .sec-week .voice03 .week-voice-img {
    margin-top: -10px;
  }
}
@media screen and (max-width: 750px) {
  #oilessence .sec-week {
    padding: 44px 0;
  }
  #oilessence .sec-week .week-title img {
    width: 240px;
  }
  #oilessence .sec-week .week-lead {
    margin: 16px 0 0;
    font-weight: 500;
    font-size: 13px;
    line-height: 1.61;
  }
  #oilessence .sec-week .week-voice-area {
    margin: 24px 0 0;
  }
  #oilessence .sec-week .week-voice {
    margin: 15px 0 0;
    padding: 15px 10px 10px 18px;
    border-width: 2px;
    border-radius: 5px;
  }
  #oilessence .sec-week .week-voice-title {
    margin: 0 auto;
    padding: 0 4px;
    font-size: calc(15 / 375 * 100vw);
    line-height: 1.366;
  }
  #oilessence .sec-week .week-voice-text {
    margin: 8px 0 0;
    font-size: calc(13 / 375 * 100vw);
    line-height: 1.77;
  }
  #oilessence .sec-week .week-voice-staff {
    flex-direction: column;
    justify-content: center;
    gap: 5px;
    margin: -5px 0 0;
  }
  #oilessence .sec-week .week-voice-staff-img {
    width: 52px;
  }
  #oilessence .sec-week .week-voice-staff-name {
    font-size: 12px;
    line-height: 1.25;
  }
  #oilessence .sec-week .week-voice-img-area {
    float: right;
    clear: both;
    width: 50%;
  }
  #oilessence .sec-week .voice01 .week-voice-img-area {
    margin: 5px -28px 0 0;
  }
  #oilessence .sec-week .voice02 {
    padding-bottom: 36px;
  }
  #oilessence .sec-week .voice02 .space {
    float: right;
    height: calc(3em * 1.77 + 8px);
  }
  #oilessence .sec-week .voice02 .week-voice-img-area {
    width: 46%;
    margin: -5px -20px 0 5px;
  }
  #oilessence .sec-week .voice03 {
    padding-bottom: 36px;
  }
  #oilessence .sec-week .voice03 .week-voice-img-area {
    width: 44%;
    margin: 5px -22px 0 6px;
  }
  #oilessence .sec-week .voice03 .week-voice-staff {
    margin-top: 5px;
  }
}

/*-----------------------------------------
  recommend
-----------------------------------------*/
#oilessence .sec-recommend {
  padding: 100px 0;
  background: url(/img/usr/freepage/2026/2609_oilessence_15thAnniversary/recommend_bg.jpg) no-repeat center top / cover;
}
#oilessence .sec-recommend .recommend-title {
  text-align: center;
}
#oilessence .sec-recommend .recommend-lead {
  margin: 45px 0 0;
  text-align: center;
}
#oilessence .sec-recommend .note {
  text-align: right;
}
#oilessence .sec-recommend .recommend-item-title {
  margin: 46px 0 0;
  text-align: center;
}
#oilessence .sec-recommend .recommend-item-title img {
  width: 154px;
}
#oilessence .sec-recommend .recommend-item-list {
  max-width: 1635px;
  margin: 30px auto 0;
}
#oilessence .sec-recommend .recommend-item-list li {
  position: relative;
}
#oilessence .sec-recommend .recommend-item-btn {
  position: absolute;
  left: 0;
  right: 0;
  bottom: clamp(30px, calc(40 / 1660 * 100vw), 40px);
  display: flex;
  justify-content: center;
  align-items: center;
  width: clamp(200px, calc(258 / 1660 * 100vw), 258px);
  height: clamp(38px, calc(46 / 1660 * 100vw), 46px);
  margin: auto;
  font-size: 17px;
  letter-spacing: 0.11em;
  color: #fff;
  background: #5bb582;
  border-radius: 50px;
}
@media screen and (min-width: 751px) {
  #oilessence .sec-recommend .recommend-item-list li {
    flex: 1;
  }
  #oilessence .sec-recommend .recommend-item-list {
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (max-width: 750px) {
  #oilessence .sec-recommend {
    padding: 30px 0 40px;
    background-image: url(/img/usr/freepage/2026/2609_oilessence_15thAnniversary/recommend_bg_sp.jpg);
  }
  #oilessence .sec-recommend .recommend-lead {
    margin: 14px 0 0;
    text-align: right;
  }
  #oilessence .sec-recommend .recommend-lead img {
    width: 265px;
  }
  #oilessence .sec-recommend .recommend-item-title {
    margin: 40px 0 0;
  }
  #oilessence .sec-recommend .recommend-item-title img {
    width: 89px;
  }
  #oilessence .sec-recommend .recommend-item-swiper {
    position: relative;
    padding: 0 15px;
  }
  #oilessence .sec-recommend .recommend-item-list {
    margin: 10px auto 0;
  }
  #oilessence .sec-recommend .recommend-item-btn {
    bottom: calc(30 / 375 * 100vw);
    width: calc(225 / 375 * 100vw);
    height: calc(40 / 375 * 100vw);
    font-size: 15px;
  }
  #oilessence .sec-recommend .swiper-button-prev,
  #oilessence .sec-recommend .swiper-button-next {
    left: 10px;
    width: 25px;
    height: 25px;
    background: #514c4c;
    border-radius: 50%;
  }
  #oilessence .sec-recommend .swiper-button-next {
    left: auto;
    right: 10px;
    transform: scale(-1,1);
  }
  #oilessence .sec-recommend .swiper-button-prev::after,
  #oilessence .sec-recommend .swiper-button-next::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 6px;
    height: 7px;
    margin: auto;
    background: #fff;
    clip-path: polygon(0 50%, 100% 0, 100% 100%);
  }
  #oilessence .sec-recommend .swiper-navigation-icon {
    display: none;
  }
}